No puedo utilizar Boot Camp porque no tengo Leopard, que pantalones…

A la verdad que esto es noticia vieja, unque me tomo por sorpresa el saber que para poder instalar Boot Camp, tengo que tener la ultima version del sistema operativo de OS X (Leopard).   Aunque no utilizo mucho mi particion de Windows Vista la cual es operada por Boot Camp, no fue hasta que me vi en la obligacion de re-instalar OS X gracias a un programa del cual voy a discutir luego que me di cuenta que no puedo instalat Boot Camp en mi Macbook corriendo Tiger.Yo entiendo que las companias poco a poco se van moviendo a lo nuevo y promueven sus ultimos accesorios, pero con “Software”, no debe de ser necesariamente asi.  Si yo no tengo ninguna razon para correr Leopard, porque no me dejan las mismas aplicaciones que he estado corriendo en Tiger tranquilas. Hasta ahora no puedo correr Evernote, no puedo correr Boot Camp, y hasta Winclone que fui a utilizar hoy tampoco puedo.  Apple me esta basicamente eliminando las opciones.  Hasta cuando podre utilizar efectivamente OS X (Tiger)?  Solo el tiempo dira…

This entry was posted in General and tagged , . Bookmark the permalink.